.homecentre { box-sizing: border-box; position: relative; width: 1600px; max-width: 1600px; padding-left: 15px; padding-right: 15px; margin-left: auto; margin-right: auto; }
.homeintro { text-align: center; }
@media only screen and (max-width:1649px) {
    /*.homecentre { width: 1440px; max-width: 1440px; }*/
    .homecentre { width: 1300px; max-width: 1300px; }
}
@media only screen and (max-width:1439px) {
    .homecentre { width: 1150px; max-width: 1150px; }
}
@media only screen and (max-width:1279px) {
    .homecentre { width: 1000px; max-width: 1000px; }
}
@media only screen and (max-width:980px) {
    .homecentre { display: block; width: 100%; max-width: 100%; }
}


body {
    overflow-x: visible;
}
h1 {
    font-family: 'Outfit', Arial;
    color: #FFFFFF;
    max-width: 650px;
    margin-top: 10px;
    margin-bottom: 40px;
    font-size: 58px;
    font-weight: 600;
    line-height:64px;
}
h2 {
    font-family: 'Outfit', Arial;
    color: #0A6674;
    margin-bottom: 25px;
    font-size: 46px;
    font-weight: 600;
    letter-spacing: 0px;
}
span.rubrique {
    font-family: 'Nunito', Arial;
    color: #F1C338;
    display: block;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}
p {
    font-family: 'Nunito', Arial;
    color: #6A7282;
    font-size: 16px;
    margin-bottom: 30px;
}
a.homelien {
    font-family: 'Nunito', Arial;
    color: #222222;
    position: relative;
    display: inline-block;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.35px;
    text-decoration: none;
}
a.homelien::after {
    content: "";
    background-color: #F1C338;
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 2px;
    transition: transform .5s;
    transform-origin: 0;
    transform: scaleX(1);
}
a.homelien:hover::after {
    transform-origin: 0;
    transform: scaleX(0);
}
a.homebouton {
    background-color: #F1C338;
    color: #FFFFFF;
    display: inline-block;
    font-weight: 500;
    font-size: 16px;
    padding: 10px 40px; 
    border:2px solid #F1C338;   
    border-radius: 20px;
    transition: all 0.2s ease-in-out;
}
a.homebouton:hover {
    opacity: 0.9;
}
a.homeboutoninverse {
    background-color: #0A6674;
    color: #FFFFFF;
    display: inline-block;
    font-weight: 500;
    font-size: 16px;
    padding: 10px 30px; 
    border:2px solid #0A6674;
    border-radius: 30px;
    transition: all 0.2s ease-in-out;
}
a.homeboutoninverse:hover {
    opacity: 0.9;
}


#homeintro {
    position:relative;
    height: 100%;
    margin-bottom: 80px;
}
#homeintroslider, #homeintroslider .slick-list, #homeintroslider .slick-track, #homeintroslider .slick-slide, #homeintroslider .slick-slide > div, #homeintroslider .homeslide { 
    height: 100%;
}
#homeintro::before {
    content: '';
    background: linear-gradient( to right, rgba(2, 2, 3, 0.45) 0%, rgba(2, 2, 3, 0.35) 25%, rgba(2, 2, 3, 0.10) 50%, rgba(2, 2, 3, 0.05) 70%, rgba(2, 2, 3, 0) 85% );
    position: absolute;
    inset: 0;
    z-index: 1;
    pointer-events: none;
}
#homeintro #homeintroslider {
    width: 100%;
    height: 100%;
}
#homeintro .homeslide {
    background-position: center top;
    background-size: cover;
    height: 100%;
}
#homeintro #homeslide1 {
    background-image: url(/upload/parametres/home-slide-1.jpg);
}
#homeintro #homeintrocentre {
    position: absolute;
    top: 240px;
    width: 100%;
    max-width: 2200px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 200px;
    box-sizing: border-box;
    z-index: 2;
}
#homeintro #homeintrocolonne1 {
    box-sizing: border-box;
    float: left;
    width: 55%;
}
#homeintro #homeintrocolonne1 span {
    color: #F1C338;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1.05px;
	margin-bottom:10px;
}
#homeintro #homeintrocolonne1 p {
    color: #FFFFFF;
    max-width: 500px;
    margin-bottom: 30px;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0;
}
#homeintro #homeintrocolonne1 a.homelien {
    color: #FFFFFF;
}
#homeintro #homeintrocolonne2 {
    box-sizing: border-box;
    float: left;
    width: 45%;
}
#homeintro #homeintrocolonne2 #homeintrophoto img {
    display: block;
    width: auto;
    max-width: 100%;
    max-height: 440px;
	float:right;
}
#homeintro #recherchehorizontalepage {
    max-width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 70px;
    clear: both;
}


#homemetiers {
    margin-bottom: 60px;
}
#homemetiers #homemetierencart {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
#homemetiers .homemetier1 {
    box-sizing: border-box;
    width: 25%;
}
#homemetiers .homemetier2 {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
}
#homemetiers .homemetier2 .homemetierphoto {
    background-size: cover;
    background-position: center center;
    height: 260px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#homemetiers .homemetier2 .homemetiertexte {
    box-sizing: border-box;
    position: relative;
    padding: 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    transition: background-color 0.25s ease, color 0.25s ease, transform 0.25s ease, box-shadow 0.25s ease;
}
#homemetiers .homemetier1:hover .homemetier2 .homemetiertexte {
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.12);
}
#homemetiers .homemetier2 .homemetiertexte h3 {
    font-family: 'Outfit', Arial;
    color: #0A6674;
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 20px;
}
#homemetiers .homemetier2 .homemetiertexte p {
    min-height: 120px;
    margin-bottom: 30px;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0.5px;
}


#homevente {
    background-color: #EEF2F3;
    padding-top: 80px;
    padding-bottom: 80px;
}
#homevente, #homelocation {
    overflow-x: visible;
    margin-bottom: 80px;
}
#homevente .homecentre, #homelocation .homecentre {
    position: relative;
    padding-left: 0;
    padding-right: 0;
}
#homevente h2, #homelocation h2 {
    margin-bottom: 40px;
    font-size: 40px;
}
#homevente .colonnes2, #homelocation .colonnes2 {
    box-sizing: border-box;
}
#homevente #homeventecolonne1, #homelocation #homelocationcolonne1 {
    position: relative;
    box-sizing: border-box;
    float: left;
    width: 45%;
    padding: 50px 80px 0 50px;
}
#homevente #homeventecolonne1 p, #homelocation #homelocationcolonne1 p {
    padding-right: 50px;
    font-weight: 600;
}
#homevente #homeventecolonne1 .homeboutoninverse, #homelocation #homelocationcolonne1 .homeboutoninverse {
    margin-bottom: 60px;
}
#homevente #homeventecolonne2, #homelocation #homelocationcolonne2 {
    overflow: visible;
    position: relative;
    float: right;
    width: calc(55% + min(max(calc((100vw - 1600px) / 2), 0px), 320px));
    margin-right: calc(min(max(calc((100vw - 1600px) / 2), 0px), 320px) * -1);
    padding-bottom: 70px;
}
#homevente #homeventecolonne2 .slick-left, #homelocation #homelocationcolonne2 .slick-left {
    position: absolute;
    left: 15px;
    bottom: 5px;
    z-index: 5;
    cursor: pointer;
    transition: transform 0.2s ease;
}
#homevente #homeventecolonne2 .slick-right, #homelocation #homelocationcolonne2 .slick-right {
    position: absolute;
    left: 70px;
    bottom: 5px;
    z-index: 5;
    cursor: pointer;
    transition: transform 0.5s ease;
}
#homevente #homeventecolonne2 .slick-left:hover, #homevente #homeventecolonne2 .slick-right:hover, #homelocation #homelocationcolonne2 .slick-left:hover, #homelocation #homelocationcolonne2 .slick-right:hover {
    transform: scale(1.2);
}
#homevente #homesliderwrapper, #homelocation #homesliderwrapper {
    overflow: hidden;    
    width: 100%;
    max-width: 1272px;
    margin-left: auto;
    margin-right: 0;  
    padding-bottom: 10px;
}
#homevente #homeslidervente .homeslidevente, #homelocation #homesliderlocation .homeslidelocation {
    width: 390px;
}
#homevente #homeslidervente .slick-list, #homelocation #homesliderlocation .slick-list  {
    overflow: visible;
}
#homevente #homeslidervente .homevignette, #homelocation #homesliderlocation .homevignette {
    box-sizing: border-box;
    float: left;
    width: 100%;
    padding: 0 15px;
}
#homevente #homeslidervente .homevignette2, #homelocation #homesliderlocation .homevignette2 {
    overflow: hidden;
    position: relative;
    border-radius: 8px;
    transition: box-shadow .2s ease;
}
#homevente #homeslidervente .homevignette2:hover {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
}
#homelocation #homesliderlocation .homevignette2 {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
}
#homevente #homeslidervente .homevignettephoto, #homelocation #homesliderlocation .homevignettephoto {
    position: relative;
    overflow: hidden;
    height: 260px;
}
#homevente #homeslidervente .homevignette2 img, #homelocation #homesliderlocation .homevignette2 img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: transform .3s ease;
    transform-origin: center center;
}
#homevente #homeslidervente .homevignette2:hover .homevignettephoto img, #homelocation #homesliderlocation .homevignette2:hover .homevignettephoto img {
    transform: scale(1.08);
}
#homevente #homeslidervente .homevignette2 .homevignettetexte, #homelocation #homesliderlocation .homevignette2 .homevignettetexte {
    background-color: #FFFFFF;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 165px;
    border: solid 2px #E5E7EB;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
#homevente #homeslidervente .homevignette2 .ville, #homelocation #homesliderlocation .homevignette2 .ville {
    color: #99A1AF;
    position: absolute;
    top: 20px;
    left: 20px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.35px;
}
#homevente #homeslidervente .homevignette2 .intitule, #homelocation #homesliderlocation .homevignette2 .intitule {
    color: #1E2939;
    position: absolute;
    top: 50px;
    left: 20px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
    letter-spacing: 0px;
}
#homevente #homeslidervente .homevignette2 .homevignetteligne3, #homelocation #homesliderlocation .homevignette2 .homevignetteligne3 {
    color: #99A1AF;
    position: absolute;
    left: 20px;
    bottom: 55px;
    font-size: 12px;
    letter-spacing: 0.12px;
}
#homevente #homeslidervente .homevignette2 .homevignetteligne3 .surface, #homelocation #homesliderlocation .homevignette2 .homevignetteligne3 .surface {
    margin-right: 10px;
}
#homevente #homeslidervente .homevignette2 strong, #homelocation #homesliderlocation .homevignette2 strong {
    color: #F1C338;
    position: absolute;
    bottom: 20px;
    left: 20px;
    text-transform: uppercase;
    font-size: 20px;
}
#homevente #homeslidervente .homevignette2 strong .prixunite, #homelocation #homesliderlocation .homevignette2 strong .prixunite {
    font-size: 10px;
}
#homevente #homeslidervente .homevignette2 .homevignetteligne3 .pieces, #homelocation #homesliderlocation .homevignette2 .homevignetteligne3 .pieces {
    display: none;
}
#homevente #homeslidervente a.lien, #homelocation #homesliderlocation a.lien {
    display: none;
}
#homevente #homeslidervente .homevignettephoto .photomoins, #homelocation #homesliderlocation .homevignettephoto .photomoins, #homevente #homeslidervente .homevignettephoto .photoplus, #homelocation #homesliderlocation .homevignettephoto .photoplus, #homevente #homeslidervente .homevignettephoto .nbphoto, #homelocation #homesliderlocation .homevignettephoto .nbphoto {
    display: none;
}


#homecabinet {
    background-color: #EEF2F3;
    padding-top: 100px;
    padding-bottom: 100px;
}
#homecabinet .homeintro {
    margin-bottom: 70px;
}
#homecabinet #homecabinetcolonne1 {
    box-sizing: border-box;
    padding-top: 60px;
    padding-right: 80px;
}
#homecabinet #homecabinetcolonne1 #homecabinetcitation {
    color: #1E2939;
    margin-bottom: 40px;
    font-weight: 800;
}
#homecabinet #homecabinetcolonne1 #homecabinetencart {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 15px;
}
#homecabinet #homecabinetcolonne1 #homecabinetencart .homestat {
    background-color: #FFFFFF;
    box-sizing: border-box;
    flex: 0 0 calc((100% - 15px) / 2);
    width: auto;
    padding: 20px;
    border-radius: 15px;
}
#homecabinet #homecabinetcolonne1 #homecabinetencart .homestat .homestatvaleur {
    font-family: 'Outfit', Arial;
    color: #025C6B;
    display: block;
    font-weight: 800;
    font-size: 30px;
    letter-spacing: 0px;
}
#homecabinet #homecabinetcolonne1 #homecabinetencart .homestat .homestatlabel {
    color: #0A6674;
    display: block;
    font-size: 16px;
}
#homecabinet #homecabinetcolonne2 {
    box-sizing: border-box;
    text-align: right;
}
#homecabinet #homecabinetcolonne2 #homecabinetphoto {
    max-width: 760px;
}
#homecabinet #homecabinetcolonne2 #homecabinetphoto img {
    object-fit: cover;
    width: 100%;
}


#homefaq {
    background-color: #0A6674;
    margin-bottom: 100px;
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
}
#homefaq h2 {
    color: #FFFFFF;
    margin-bottom: 60px;
}
#homefaq #homequestions {
    width: 50%;
    margin: auto;
    margin-bottom: 60px;
}
#homefaq #homequestions .homequestion {
    background-color: #FFFFFF;
    color: #1E2939;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 15px;
    padding: 20px 50px;
    text-align: left;
    border-radius: 5px;
    cursor: default;
}
#homefaq #homequestions .question,
#homefaq #homequestions .question span,
#homefaq #homequestions .question:after {
    cursor: pointer;
}
#homefaq #homequestions .question:after {
    content: "+";
    color: #F1C338;
    position: absolute;
    right: 20px;
    top: 30px;
    transform: translateY(-50%);
    font-size: 28px;
}
#homefaq #homequestions .homequestion.ouvert .question:after {
    content: "-";
}
#homefaq #homequestions .question span {
    display: block;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.35;
}
#homefaq #homequestions .reponse {
    padding-top: 30px;
}
#homefaq #homequestions .reponse p {
    margin-bottom: 0;
}
#homefaq #homequestions .reponse strong {
    color: #F1C338;
    font-weight: 800;
}
#homefaq #homequestions .reponse a {
    color: #F1C338;
    font-weight: 800;
    text-decoration: underline #F1C338;
}


#homeactualites {
    margin-bottom: 100px;
    text-align: center;
}
#homeactualites .homeintro {
    margin-bottom: 60px;
}
#homeactualites h2 {
    margin-bottom: 20px;
}
#homeactualites .homeactualite1 {
    float: left;
    width: 25%;
    margin-bottom: 40px;
    text-align: left;
}
#homeactualites .homeactualite2 {
    box-sizing: border-box;
    margin-left: 20px;
    margin-right: 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
#homeactualites .homeactualite2:hover {
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.12);
}
#homeactualites .homeactualite3 {
    box-sizing: border-box;
    position: relative;
    padding: 20px 25px;
}
#homeactualites .homeactualite2 h3 {
    color: #1E2939;
    overflow-y: hidden;
    min-height: 100px;
    max-height: 150px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0px;
}
#homeactualites .homeactualite2 p {
    display: none;
}
#homeactualites .homeactualite2 .homeactusphoto {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    height: 220px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#homeactualites a.homeboutoninverse {
    background-color: #0D3D47;
    border: 2px solid #0D3D47;
}


@media only screen and (max-width:1650px) {
    #homeintro #homeintrocentre { padding: 0 100px; }
    #homeintro #homeintrocolonne1 h1 { max-width: 90%; }
    #homeintro #homeintrocolonne1 p { max-width: 50%; }
    #homeintro #homeintrocolonne2 #homeintrophoto img { margin-left: auto; }
    #homeintro #recherchehorizontalepage { max-width: 100%; }

    #homevente #homeventecolonne2, #homelocation #homelocationcolonne2 { width: calc(55% + min(max(calc((100vw - 1300px) / 2), 0px), 320px)); margin-right: calc(min(max(calc((100vw - 1300px) / 2), 0px), 320px) * -1); }

    #homecabinet #homecabinetcolonne1 { padding-top: 0; }
}

@media only screen and (max-width:1439px) {
    #homevente #homeventecolonne2, #homelocation #homelocationcolonne2 { width: calc(55% + min(max(calc((100vw - 1150px) / 2), 0px), 320px)); margin-right: calc(min(max(calc((100vw - 1150px) / 2), 0px), 320px) * -1); }

    #homemetiers .homemetier2 .homemetiertexte p { min-height: 150px; }
}

@media only screen and (max-width:1279px) {
    #homeintro { margin-top: -150px; }

    #homeintro #homeintrocentre { top: 250px; }
    #homeintro #homeintrocolonne1 { width: 100%; padding-right: 0; }
    #homeintro #homeintrocolonne1 h1, #homeintro #homeintrocolonne1 p { max-width: 100%; }
    #homeintro #homeintrocolonne1 h1 { font-size: 50px; line-height: 56px; }
    #homeintro #homeintrocolonne2 { display: none; }

    #homemetiers .homemetier1 { flex: 0 0 50%; max-width: 50%; margin-bottom: 30px; }
    #homemetiers .homemetier2 .homemetiertexte p { min-height: 80px; }

    #homevente #homeventecolonne1, #homelocation #homelocationcolonne1 { padding: 0px 50px 0 50px; }
    #homevente #homeventecolonne2, #homelocation #homelocationcolonne2 { width: calc(55% + ((100vw - 1000px) / 2)); margin-right: calc((100vw - 1000px) / -2); }

    #homefaq #homequestions { width: 70%; }

    #homeactualites .homeactualite1 { width: 33.3333%; }
    #homeactualites #actualite4 { display: none; }
}

@media only screen and (max-width:980px) {
    .homecentre { padding-left: 30px; padding-right: 30px; }

    #homeintro { margin-top: 80px; margin-bottom: 60px; }
    #homeintro #homeintrocentre { top: 80px; padding: 0 50px; }

    #homemetiers { margin-bottom: 0; }
    #homemetiers .homemetier2 .homemetiertexte p { min-height: 100px; margin-bottom: 0; }

    #homevente, #homelocation { margin-bottom: 60px; padding-right:15px; padding-left:15px;}
    #homevente #homeventecolonne1, #homevente #homeventecolonne2, #homelocation #homelocationcolonne1, #homelocation #homelocationcolonne2 { float: none; width: 100%; margin-right: 0; }
    #homevente #homeventecolonne1, #homelocation #homelocationcolonne1 { margin-bottom: 30px; padding: 0 30px 0 0; }
    #homevente #homeventecolonne1 p, #homelocation #homelocationcolonne1 p { padding-right: 0; }
    #homevente #homeventecolonne1 .homeboutoninverse, #homelocation #homelocationcolonne1 .homeboutoninverse { margin-bottom: 35px; }
    #homevente #homeventecolonne2, #homelocation #homelocationcolonne2 { padding-bottom: 35px; }
    #homevente #homesliderwrapper, #homelocation #homesliderwrapper { overflow: hidden; width: 100%; max-width: none; margin-left: 0; margin-right: 0; }
    #homevente #homeslidervente .slick-list, #homelocation #homesliderlocation .slick-list { overflow: hidden; margin: 0 -8px; }
    #homevente #homeslidervente .homevignette, #homelocation #homesliderlocation .homevignette { float: none; width: 100%; padding: 0 8px; }
    #homevente #homeslidervente .homevignette2 .homevignettetexte, #homelocation #homesliderlocation .homevignette2 .homevignettetexte { height: 200px; }
    #homevente #homeventecolonne2 .slick-left, #homelocation #homelocationcolonne2 .slick-left { left: 0px; bottom: -20px; }
    #homevente #homeventecolonne2 .slick-right, #homelocation #homelocationcolonne2 .slick-right { left: 55px; bottom: -20px; }

    #homecabinet { padding-top: 60px; padding-bottom: 60px; }

    #homefaq { margin-bottom: 60px; padding-top: 60px; padding-bottom: 60px; }
    #homefaq #homequestions { width: 85%; }
    #homefaq #homequestions .question span { font-size: 14px; }

    #homeactualites { margin-bottom: 60px; }
    #homeactualites .homeactualite2 h3 { min-height: 80px; }
    #homeactualites #actualite4 { display: block; }
    #homeactualites .homeactualite1 { width: 50%; margin-bottom: 20px; }
    #homeactualites .homeactualite2 { padding-left: 8px; padding-right: 8px; }
    #homeactualites .homeactualite3 { padding: 12px 20px; }
}

@media only screen and (max-width:850px) {
    div.colonnes2, figure.colonnes2 { display:block; width:99%; padding-top:0; }

    #homecabinet #homecabinetcolonne1 { padding: 0 0 50px 0; }
    #homecabinet #homecabinetcolonne2 #homecabinetphoto { max-width: 100%; }
}

@media only screen and (max-width:650px) {
    #homeintro #homeintrocentre { padding: 0 25px; }
    #homeintro #homeintrocolonne1 h1 { font-size: 40px; line-height: 46px; }
}

@media only screen and (max-width:600px) {
    #homemetiers .homemetier1 { flex: 0 0 100%; max-width: 100%; }
    #homemetiers .homemetier2 .homemetiertexte p { min-height: auto; margin-bottom: 20px; }

    #homevente #homeslidervente .slick-list, #homelocation #homesliderlocation .slick-list { margin: 0 -4px; }
    #homevente #homeslidervente .homevignette, #homelocation #homesliderlocation .homevignette { padding: 0 4px; }

    #homefaq #homequestions { width: 100%; }
    #homefaq #homequestions .homequestion { padding: 18px 40px 18px 20px; }

    #homeactualites .homeactualite1 { display: block; width: 100%; }
    #homeactualites .homeactualite2 { margin-left: 0; margin-right: 0; }
}

@media only screen and (max-width:480px) {
    .homecentre { padding-left: 15px; padding-right: 15px; }

    #homecabinet #homecabinetcolonne1 #homecabinetencart .homestat { flex: 0 0 calc(100% - 0px); }
}

#logo {
  transition: opacity 0.2s ease;
}